@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
}
#homeOuter {
	margin:0px;
	padding:0px;
	background-image:url("../media/bodybg.png");
	background-position:left top;
	background-repeat:repeat-x;
}
#innerOuter {
	margin:0px;
	padding:0px;
	background-image:url("../media/innerouterbg.jpg");
	background-position:left top;
	background-repeat:repeat-x;
	background-color:#787878;
}
#outer {
	margin:0px auto;
	padding:0px;
	width:980px;
}
#contentWrapper {
	margin:20px 0px 0px 0px;
	padding:0px;
	border-top:#e0e0e0 solid 1px;
}
/*------------------------------------------------ COMMON ------------------------------------------------*/
span {
	color:#0e7775;
}
.clear {
	margin:0px;
	padding:0px;
	clear:both;
}
/*------------------------------------------------ HEADER ------------------------------------------------*/
#header {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#logo {
	margin:24px 0px 0px 0px;
	padding:0px;
	float:left;
}
#headerRight {
	margin:0px 0px 0px 0px;
	padding:50px 0px 0px 0px;
	float:right;
}
#contactBox {
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 10px;
	color:#0e7775;
	font-size:18px;
	text-align:right;
}
#callNo {
	margin:4px 0px 0px 0px;
	padding:9px 0px 0px 29px;
	float:right;
	color:#717171;
	font-size:20px;
	background-image:url("../media/phoneicon.png");
	background-repeat:no-repeat;
	background-position:left 13px;
	border-top:#e5e5e5 1px solid;
}
/*------------------------------------------------ NAVIGATION ------------------------------------------------*/

#navigation {
	margin:0px;
	padding:23px 0px 0px 0px;
	background-image:url("../media/navigationborder.png");
	background-position:left bottom;
	background-repeat:repeat-x;
}
#navigation ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	min-height:0; /*IE7 haslayout*/
	position:relative;
	z-index:9999999;
}
#navigation ul li {
	margin:0px;
	padding:0px 0px 4px 0px;
	float:left;
	position:relative;
}
#navigation ul li a {
	margin:0px;
	padding:16px 9px 18px 9px;
	color:#ffffff;
	display:block;
	font-size:15px;
	text-decoration:none;
	float:left;
}
#navigation ul li.current_page_item a {
	color:#0be2de;
	background-color:#146d6c;
	background-image:url("../media/hoverarrow.png");
	background-position:center top;
	background-repeat:no-repeat;
}
#navigation ul li a:hover {
	color:#0be2de;
	background-color:#146d6c;
	background-image:url("../media/hoverarrow.png");
	background-position:center top;
	background-repeat:no-repeat;
}
#navigation ul li ul {
	margin:0px;
	padding:0px 0px 0px 0px;
	display:none;
	position:absolute;
	list-style-type:none;
	z-index:9000;
	height:auto;
}
#navigation ul li:hover ul {
	display:block;
	left:0px;
	z-index:9000;
	top:53px;
	border-bottom:1px solid #242424;
}
#navigation ul li ul li {
	margin:0px;
	padding:0px 0px 0px 0px;
	float:none !important;
	z-index:1000;
	width:185px;
	line-height:normal;
	position:relative;
	height:auto;
	text-align:left;
	background-color:#0e7775;
	border:1px solid #255857;
	border-top:0px solid #242424;
}
#navigation ul li.active ul li {
	background-color:#0e7775 !important;
	border:1px solid #255857;
	border-top:0px solid #242424;
}
#navigation ul li ul li:hover {
	background-color:#146d6c;
}
#navigation ul li ul li a {
	margin:0px 0px 0px 0px;
	padding:9px 10px 10px 10px;
	float:none !important;
	z-index:1000;
	height:auto;
	display:inline-block;
	width:165px;
	text-align:left;
}
#navigation ul li ul li a:hover {
	color:#0be2de !important;
	text-decoration:none;
}
#navigation ul li.active ul li a {
	color:#fff !important;
	background-color:#0e7775 !important;
	background-image:none !important;
}
#navigation ul li.active ul li a:hover {
	color:#0be2de !important;
	background-color:#146d6c !important;
	background-image:url("../media/hoverarrow.png") !important;
	background-position:center top;
	background-repeat:no-repeat;
}
/*-------------------------------------------------------- BANNER -------------------------------------------------------------*/
#bannerOuter {
	margin:0px 0px 0px 0px;
	padding:0px 0px 12px 0px;
	*padding:0px 0px 10px 0px;
	background-image:url("../media/bannershadow.png");
	background-position:left bottom;
	background-repeat:no-repeat;
	z-index:10;
}
#banner {
	margin:10px 0px 0px 0px;
	padding:10px 10px 10px 10px;
 *padding:5px 10px 10px 10px;
	background-color:#FFF;
}
/*--------------Testimonials------------------*/
#homeTestimonial {
	margin:0px;
	padding:20px 0px 30px 0px;
	background-image:url("../media/testibottombg.png");
	background-repeat:repeat-x;
	background-position:bottom left;
	float:left;
	width:241px;
}
.testimonialHeading {
	margin:0px 0px 0px 0px;
	padding:11px 0px 18px 20px;
	font-size:18px;
	background-image:url("../media/headingbg.png");
	background-repeat:no-repeat;
	background-position:left top;
	color:#FFF;
}
.testimonialContent {
	margin:0px;
	padding:0px 0px 17px 20px;
	background-color:#f0f0f0;
	background-image:url("../media/testibottomborder.png");
	background-repeat:repeat-x;
	background-position:bottom left;
}
#homeTestimonial p {
	margin:0px 0px 0px 0px;
	padding:14px 0px 5px 0px;
	width:195px;
	font-size:12px;
	line-height:20px;
	color:#535353;
}
#homeTestimonial .last {
	background-image:none;
}
.testimonialContentLast {
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:#f0f0f0;
}
.authorName {
	margin:0px;
	padding:0px;
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	color:#0d9390;
}
.authorName span {
	font-weight:normal;
}
/*--------------------------------------------Slider----------------------------------------------*/
#contentSlider {
	margin:0px 0px 0px 6px;
	padding:0px 0px 27px 5px;
	border-bottom:#e0e0e0 1px solid;
}
.sliderArrow {
	margin:46px 7px 0px 4px;
	padding:0px;
	float:left;
}
.sliderBox {
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
	width:158px !important;
}
.slideThumb {
	margin:0px 0px 0px 0px;
	padding:2px;
	border:#d3d3d3 1px solid;
	background-color:#e9e9e9;
	width:146px;
	height:122px;
}
.slideThumbName {
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 8px;
	color:#535353;
	font-size:14px;
}
.slideThumbName a {
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#535353;
	display:inline-block;
}
/*--------------------------------------------Content--------------------------------------------*/
#contentOuter {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#787878;
	border-top:#939393 solid 1px;
}
#homeContent {
	margin:20px 0px 0px 19px;
	padding:0px;
}
.mainHeading {
	margin:29px 0px 5px 6px;
	padding:0px 0px 0px 0px;
	font-size:23px;
	color:#0E7775;
	font-weight:bold;
}
#homeContent p {
	margin:0px 0px 0px 6px;
	padding:10px 0px 0px 0px;
	color:#535353;
	line-height:20px;
	font-size:13px;
}
#buttons {
	margin:0px;
	padding:20px 0px 0px 0px;
}
#buttons a {
	margin:0px 0px 10px 0px;
	padding:0px;
	display:inline-block;
}
.btnOuter {
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 7px;
}
a.greenBtn {
	margin:0px;
	padding:0px 0px 0px 6px;
	background-image:url("../media/buttonleft.png");
	background-position:left top;
	background-repeat:no-repeat;
	border:none;
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	display:inline-block;
}
a.greenBtn input {
	margin:0px;
	padding:0px 14px 6px 8px;
	background:none;
	background-image:url("../media/buttonright.png");
	background-position:right top;
	background-repeat:no-repeat;
	border:none;
	color:#fff;
	width:auto !important;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	text-transform:uppercase;
	display:inline-block;
}
a.greenBtn span {
	margin: 0px;
	padding: 3px 13px 4px 6px;
	background:none;
	background-image:url("../media/buttonright.png");
	background-position:right top;
	background-repeat:no-repeat;
	border:none;
	color:#fff;
	width: auto !important;
	font-size:12px;
	display:inline-block;
	cursor:pointer;
}
#content {
	margin:0px auto;
	padding:10px 0px 30px 0px;
	width:980px;
}
#rightColumn {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:241px;
}
#leftColumn {
	margin:0px;
	padding:0px 15px 0px 0px;
	color:#fbfbfb;
	float:left;
	width:724px;
}
h1 {
	margin:7px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	font-size:23px;
	font-weight:bold;
	text-transform:capitalize;
}
p {
	margin:0px 0px 10px 0px;
	padding:0px 15px 0px 0px;
	line-height:20px;
	font-size:13px;
	color:#ffffff;
	font-weight:normal;
}
h3 {
	margin:0px 0px 8px 0px;
	padding:10px 0px 0px 0px;
	font-size:16px;
	font-weight:bold;
	line-height:12px;
}
#content ul {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:13px;
}
#content ul {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:13px;
}
#content ul li {
	margin:0px 0px 10px 15px;
	padding:0px;
}





.hardwareContent{
margin:0px 0px 0px 0px;
padding:0px 0px 5px 0px;
width:724px;
	
}
.hardwareimage{
	margin:0px;
	padding:0px;
	float:left;
}

.hardwareimage img{
	margin:20px 0px 0px 0px;
	padding:5px;
	border:#d3d3d3 solid 2px;
	background-color:#e9e9e9;
	
}
.hardwareDescription{
	margin:10px 0px 0px 20px;
	padding:0px;
	float:left;
}
/*.strategyThumb {
	margin:15px 0px 15px 0px;
	padding:0px;
	border:5px solid #d3d3d3;
	width:600px;
}
*//*------------------------------------------------ FOOTER ------------------------------------------------*/
#footerOuter {
	margin:0px 0px 0px 0px;
	padding:30px 0px 30px 0px;
	background-color:#454545;
	background-image:url("../media/footerouter.gif");
	background-repeat:repeat-x;
}
#footer {
	margin:0px auto;
	padding:0px;
	width:980px;
}
#footerNavigation {
	margin:0px;
	padding:0px 0px 10px 0px;
}
#footerNavigation ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
#footerNavigation ul li {
	margin:0px;
	padding:0px;
	float:left;
	color:#c6c6c6;
	border-right:1px solid #fff;
}
#footerNavigation ul li.menu-item-121{
	border:none;
}
#footerNavigation ul li a {
	margin:0px 14px 0px 12px;
	padding:0px;
	text-decoration:none;
	color:#c6c6c6;
	font-size:12px;
	float:left;
}
#footerNavigation ul li.menu-item-129 a {
	margin:0px 14px 0px 0px;
	padding:0px;
	text-decoration:none;
	color:#c6c6c6;
}
#footerNavigation ul li a:hover {
	color:#0be2de;
}
#footerNavigation ul li.current-menu-item  a {
	color:#0be2de;
}
/*------------------------------------------------ copyright ------------------------------------------------*/
#copyright {
	margin:0px 0px 0px 0px;
	padding:0px 0px 21px 0px;
	background-image:url("../media/footerborderbg.png");
	background-repeat:repeat-x;
	background-position:left bottom;
	font-size:12px;
	color:#a1a1a1;
}
/*------------------------------------------------ address ------------------------------------------------*/
#address {
	margin:0px;
	padding:14px 0px 0px 0px;
	float:left;
	font-size:13px;
	color:#ffffff;
}
/*------------------------------------------------ socialLinks ------------------------------------------------*/
#socialLinks {
	margin:0px;
	padding:14px 0px 0px 0px;
	float:right;
}
#socialLinks img {
	margin:0px 0px 0px 10px;
	padding:0px;
}
.border {
	margin:0px;
	padding:0px;
	border-bottom:1px solid #E0E0E0;
}
/*------------------------------------------------------------------------------------------------*/
a {
	display:inline-block;
	color:#0BE2DE;
}
a:hover {
	display:inline-block;
	color:#0BE2DE;
	text-decoration:none;
}
#mapAddress {
	margin:0px 0px 10px 0px;
	padding:0px 0px 30px 0px;
	border-bottom:2px solid #E0E0E0;
}
.map {
	margin:0px 25px 0px 0px;
	padding:10px;
	width:400px;
	background-color:#d7d7d7;
	float:right;
	height:215px;
}
.addressBox {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:275px;
}
.addressName {
	margin:0px;
	padding:0px 0px 10px 0px;
	font-size:15px;
	text-transform:capitalize;
	font-weight:bold;
}
.floatLeft {
	margin:0px 40px 0px 0px;
	padding:0px;
	float:left;
}
.commonDiv {
	margin:20px 0px 0px 15px;
	padding:0px;
}




.bx-wrapper
{
	width:660px !important;
	margin-left:20px;
}
.bx-prev
{
	margin:0px;
	padding:0px;
	background-image:url("../media/leftarrowslider.png");
	background-repeat:no-repeat;
	background-position:left top;
	text-indent:-10000px;
	float:left;
	width:20px;
	height:37px;
	position:absolute;
	z-index:1000;
	left:-30px;
	top:40px;
}
.bx-next
{
	margin:0px;
	padding:0px;
	background-image:url("../media/sliderrightarrow.png");
	background-repeat:no-repeat;
	background-position:left top;
	text-indent:-10000px;
	float:right;
	width:20px;
	height:37px;
	position:absolute;
	z-index:1000;
	right:0px;
	top:40px;
}
.addressBox {
	display: inline-block;
}
.addressBox p {
	display: block;
}
.addressBox span {
	color: #fff;
	font-weight: bold;
	float: left;
	width: 10%;
}
.downloadBtnColumn {
	float: left;
	width: 100%;
}
.downloadBtnColumn a {
	margin: 15px 0px 0px 0px;
	float: left;
}
.largeSliderContent {
	float: left;
	width: 100%;
	padding-top: 47px;
	border-top: 1px solid #e0e0e0;
	margin-top: 48px;
	padding-bottom: 30px;
}
.largeSliderContent .slides .slidepics {
	border: 4px solid #D3D3D3;
	margin: 0 8px 0 0px;
	padding: 0px;
}
.slidepics a {
	margin: 0px;
	padding: 0px;
	display: inline-block;
}
.largeSliderContent .slideDescription {
	font-size: 14px;
	color: #ffffff;
	margin: 0px;
	padding-top: 10px;
}
.addressBox a {
	color: #14d1bb;
}
.addressBox a:hover {
	text-decoration: none;
}
.slides {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
}




